IPSW-DYLD(1)

NAME
ipsw-dyld - Parse dyld_shared_cache

SYNOPSIS
ipsw dyld [flags]

DESCRIPTION
Parse dyld_shared_cache

OPTIONS
-h, --help[=false]
    help for dyld

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw(1), ipsw-dyld-a2f(1), ipsw-dyld-a2o(1), ipsw-dyld-a2s(1), ipsw-dyld-disass(1), ipsw-dyld-dump(1), ipsw-dyld-ida(1), ipsw-dyld-image(1), ipsw-dyld-imports(1), ipsw-dyld-info(1), ipsw-dyld-macho(1), ipsw-dyld-o2a(1), ipsw-dyld-objc(1), ipsw-dyld-patches(1), ipsw-dyld-search(1), ipsw-dyld-slide(1), ipsw-dyld-split(1), ipsw-dyld-str(1), ipsw-dyld-stubs(1), ipsw-dyld-swift(1), ipsw-dyld-symaddr(1), ipsw-dyld-tbd(1), ipsw-dyld-webkit(1), ipsw-dyld-xref(1)

HISTORY
27-Feb-2025 Auto generated by spf13/cobra